<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8c19dfc8997f62db03278ab0121d580">
  <dict>
    <!--2023-02-11 09:56:37.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:37.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:37.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:56:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:56:37.000-->
    <string key="voicemail_carrier">Omnitel</string>
    <!--2023-02-11 09:56:37.000-->
    <string key="voicemail_number">+37069890001</string>
    <!--2023-02-11 09:56:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
